@media (max-width:900px){
  .sujrgq2eaakc1r7 .m1o0jwqmp{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s5qj1j58fpew7y{justify-content:flex-start}
  .gsjy3zee5hb9y98,.owtnbafv,.rjj13h1ynmioos,.b3s5ccd64nnnln,.ql2279wyuc082rw{grid-template-columns:1fr!important}
  .fcahaqia38z{display:block!important;transform:none!important}
  .mkdnc1wl4 .rjj13h1ynmioos{grid-template-columns:1fr}
  .k403t5nxi510nr h2{font-size:34px}
}
@media (max-width:560px){
  .m1o0jwqmp{width:min(100% - 24px,1180px)}
  .gsjy3zee5hb9y98{padding:18px}
  .fhha2228w3{padding:6px 7px;font-size:13px}
  .ts0n0eef47,.fcahaqia38z,.h93jpxr,.fwtorto,.mtabctuqfi2,.wds3i0im{padding:16px}
}
